body,td,th {
	font-family: Arial;
	font-size: 10pt;
	font-style: normal;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #006600;
}
a:visited {
	color: #006600;
}
a:active {
	color: #006600;
}
a:hover {
	text-decoration: underline;
	color: #009900;
}
a {  text-decoration: none}
.fa08 {
	font-size: 08pt;
	font-style: normal;
}
.fa08tc {
	font-size: 08pt;
	font-style: normal;
	text-align: center;
	vertical-align: top;
}
.fa08tl {
	font-style: normal;
	text-align: left;
	vertical-align: top;
	background-color: #F2F2F2;
}
.fa08lgul {
	font-size: 8pt;
	font-style: normal;
	text-align: center;
	vertical-align: top;
	border-left-width: 1px;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.fa10bg {
	font-size: 10pt;
	background-color: #F2F2F2;
	font-style: normal;
}
.fa12 {
	font-size: 12pt}
.fba19pix {
	font-family: "Book Antiqua";
	font-size: 19pt;
	font-style: italic;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	height: 60px;
	background-color: #009933;
}
.fimts {
	font-family: "Imprint MT Shadow";
	font-size: 12pt;
	font-style: normal;
}
.fba19pixi {
	font-family: "Book Antiqua";
	font-size: 19pt;
	font-style: italic;
	color: #009900;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border-top-style: dashed;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	height: 60px;
}
.fv10 {
	font-family: Verdana;
	font-size: 10pt}
.fv11 {
	font-family: Verdana;
	font-size: 11pt;
	font-style: normal;
}
.fv12mgg {
	font-family: Verdana;
	font-size: 12pt;
	color: #009900;
	background-color: #F2F2F2;
	font-style: normal;
}
.tab01 {
	background-color: #FFFFFF;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #009900;
	border-right-color: #006600;
	border-bottom-color: #006600;
	border-left-color: #009900;
}
.tab02_g {
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.pixftr {
	background-image: none;
	font-size: 10pt;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	background-color: #E5E5E5;
	padding-top: 30px;
	padding-bottom: 30px;
}
.fa08w {
	font-size: 08pt;
	font-style: normal;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle
}
.fa08pgb {
	font-size: 08pt;
	font-style: normal;
	background-color: #F3FFEC;
	text-align: center;
	vertical-align: middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CEE8CE;
	border-right-color: #E5E5E5;
	border-bottom-color: #CCCCCC;
	border-left-color: #CEE8CE;
}
.fa08pyb {
	font-size: 08pt;
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border: solid;
	border-color: #009900 #FFFFFF;
	border-width: 1px 0px;
	background-color: #FFFFFF;
}
.fa08tr {
	font-size: 8pt;
	font-style: normal;
	text-align: right;
	vertical-align: top;
	padding-right: 15px;
}
.fa10tl {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
.logo {
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #999999;
}
.ltgrbd {  background-color: #F2F2F2; border-color: #FFFFFF #FFFFFF #009900; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.bdtandb {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.fv10sbtle {
	font-family: Verdana;
	font-size: 10pt;
	text-align: center;
	vertical-align: top;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-color: #E5E5E5;
	color: #000000;
}
.fa10breadcrumb {
	font-style: normal;
	text-align: left;
	vertical-align: bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.fa10gul {
	font-style: normal;
	text-align: left;
	vertical-align: middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	background-color: #FFFFFF;
}
.fa10lgulg {
	font-style: normal;
	background-color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.imbd {
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
}
.fa10bgbd {
	font-style: normal;
	background-color: #F2F2F2;
	border: 1px solid #E5E5E5;
	text-align: left;
	vertical-align: top;
}
.fa10tcgbd {
	font-style: normal;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
	background-color: #E5E5E5;
	padding: 5px;
}
.rtcol {
	font-size: 8pt;
	font-style: normal;
	text-align: center;
	vertical-align: top;
	width: 135px;
}
.fa10tc {
	font-size: 10pt;
	font-style: normal;
	text-align: center;
	vertical-align: top;
}
.fv10tlb {
	font-family: Verdana;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}
.fa10tlbxbd {
	font-size: 10pt;
	font-style: normal;
	text-align: left;
	vertical-align: top;
	border: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #FFFFFF;
	padding: 5px;
}
.fa08tclgbd {
	font-size: 8pt;
	font-style: normal;
	border: 1px solid #CCCCCC;
	text-align: center;
	vertical-align: top;
}
.ftr12 {
	font-family: "Times New Roman";
	font-size: 12pt;
}
.fa10tlgbd {
	font-style: normal;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border: 1px solid #CCCCCC;
}
.fa10tlgbd_wide {
	font-style: normal;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	border: 10px solid #CCCCCC;
}
.fa10tclgbd {
	font-style: normal;
	text-align: center;
	vertical-align: top;
	padding: 8px;
	border: 1px solid #CCCCCC;
}
.fa08dg {
	font-style: normal;
	text-align: center;
	vertical-align: middle;
	border: 1px #009900 solid;
	background-color: #009900;
}
.vertrh {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
}
.fa10tr {
	text-align: right;
	vertical-align: top;
	}
.imtr {
	text-align: right;
	vertical-align: top;
	width: 203px;
}
.imtrg {
	text-align: center;
	vertical-align: top;
	width: 203px;
	border: 1px solid #CCCCCC;
	background-color: #E5E5E5;
}
.purptx {
	color: #660066;
}.ground {
	background-color: #F2F2F2;
}
.tab_greyline {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
.fba16 {
	font-family: "Book Antiqua";
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	vertical-align: top;
}
.maintab {
	background-color: #FFFFFF;
	width: 100%;
}
.chhy_broch {
	background-image: url(ams/m_chatsworthhydro_ground.jpg);
}